<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>62 be able to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">62</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be able to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be able to</b> = "pouvoir", "savoir","être capable de".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Some people <b>are able to</b> go for threes days without sleeping.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Au présent et au prétérit, <b>can</b> est plus courant que <b>be able to</b>, sauf dans un style formel.</p>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be able to</b> remplace <b>can</b> à l'<u>infinitif</u> et au <u>participe</u> ( <a href="72.html" class="num_link">72</a>).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							I'd like <b>to be able to</b> swim well. <span class="fr"> (et non </span>... <span class="txt_barre">can to swim</span> ...<span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'aimerais savoir nager bien.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You must <b>be able to</b> find a taxi round here.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Vous devez pouvoir trouver un taxi par ici.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I hope I'll <b>be able to</b> see him.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'espère que je pourrai le voir.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I've never <b>been able to</b> understand maths.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai jamais pu comprendre les maths.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="foot_link"> pour la différence entre <i>could</i> et <i>was able to</i> <a href="76.html" class="num_link">76</a></p>

			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez la forme négative <b>unable</b> (formel).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I am unable to</b> wait any longer.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il ne m'est pas possible d'attendre plus longtemps.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">We regret that we <b>are unable to</b> help you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous regrettons de ne pas être en mesure de vous aider.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>